{
    "CFGOutline": {
        "账户基本设置": {
            "账户1": "Account_Basic.json?Account_1",
            "账户2": "Account_Basic.json?Account_2",
			"账户3": "Account_Basic.json?Account_3"
        },
		"账户高级设置": {
            "账户1": "Account_Advance.json?Adv_Account_1",
            "账户2": "Account_Advance.json?Adv_Account_2",
			"账户3": "Account_Advance.json?Adv_Account_3"
        },
        "网络基本设置": "Network_Basic.json",
		"网络PC端口设置":"Network_PC_Port.json",
        "网络高级设置": "Network_Advanced.json",
        "账号键": {
			"账号键设置":"LineKey.json?LineKey_Set",
            "账号键1": "LineKey.json?LineKey_1",
            "账号键2": "LineKey.json?LineKey_2",
			"账号键3": "LineKey.json?LineKey_3",
			"账号键4": "LineKey.json?LineKey_4",
			"账号键5": "LineKey.json?LineKey_5",
			"账号键6": "LineKey.json?LineKey_6",
			"账号键7": "LineKey.json?LineKey_7",
			"账号键8": "LineKey.json?LineKey_8",
			"账号键9": "LineKey.json?LineKey_9",
			"账号键10": "LineKey.json?LineKey_10",
			"账号键11": "LineKey.json?LineKey_11",
			"账号键12": "LineKey.json?LineKey_12",
			"账号键13": "LineKey.json?LineKey_13",
			"账号键14": "LineKey.json?LineKey_14",
			"账号键15": "LineKey.json?LineKey_15",
			"账号键16": "LineKey.json?LineKey_16",
			"账号键17": "LineKey.json?LineKey_17",
			"账号键18": "LineKey.json?LineKey_18",
			"账号键19": "LineKey.json?LineKey_19",
			"账号键20": "LineKey.json?LineKey_20"
        },
        "可程序设计功能键": {
            "软键1": "ProgrammableKey.json?Softkey_1",
            "软键2": "ProgrammableKey.json?Softkey_2",
			"软键3": "ProgrammableKey.json?Softkey_3",
			"软键4": "ProgrammableKey.json?Softkey_4",
            "向上": "ProgrammableKey.json?FuncKey_Up",
            "向下": "ProgrammableKey.json?FuncKey_Down",
			"向左": "ProgrammableKey.json?FuncKey_Left",
			"向右": "ProgrammableKey.json?FuncKey_Right",
			"确定": "ProgrammableKey.json?FuncKey_Ok",
			"取消": "ProgrammableKey.json?FuncKey_Cancel",
			"静音": "ProgrammableKey.json?FuncKey_Mute",
			"会议": "ProgrammableKey.json?FuncKey_Conf",
			"转接": "ProgrammableKey.json?FuncKey_Tran",
			"保持": "ProgrammableKey.json?FuncKey_Hold"
        },
		  "扩展板功能键": {
			"扩展板功能键设置":"EXPKey.json?EXPKey_Set",
			"扩展板1":"EXPKey.json?EXPASION_1",
			"扩展板2":"EXPKey.json?EXPASION_2",
			"扩展板3":"EXPKey.json?EXPASION_3",
			"扩展板4":"EXPKey.json?EXPASION_4",
			"扩展板5":"EXPKey.json?EXPASION_5",
			"扩展板6":"EXPKey.json?EXPASION_6"			
        },
        "基本功能": "Preference.json",
        "功能": "Features.json",
        "BLF设置": "BLFSettings.json",
        "时间和日期": "DateTime.json",
        "信号音": "Tones.json",
        "短信": "SMS.json",
        "ActionURL": "ActionURL.json",
        "软件布局": "SoftkeyLayout.json",
        "TR069": "TR069.json",
		"SIP":"SIP.json",
        "远程电话簿": "RemotePhonebook.json",
        "LDAP电话簿": "LDAP.json",
        "网络电话簿": "NetworkDirectory.json",
        "组播寻呼": "MulticastPaging.json",
        
        "自动更新": "AutoProvision.json",
        "系统配置": "Configuration.json",
		"可信任证书": "Trusted_CA.json",
        "服务器证书": "Server_CA.json"
    }
}